
Katello - Bug #11755

Certs module should ensure absolute path for custom certificates

09/09/2015 02:26 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 3.0.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/puppet-certs/p

ull/58

  

Description

Associated revisions

Revision 6bdb6533 - 09/09/2015 02:27 PM - Eric Helms

Fixes #11755: Validate absolute path for custom certificates

Revision 86fc44e3 - 09/14/2015 01:26 PM - Eric D Helms 

Merge pull request #58 from ehelms/remove-validate-present

Fixes #11755: Validate absolute path for custom certificates

History

#1 - 11/19/2015 12:21 PM - Justin Sherrill

- translation missing: en.field_release changed from 70 to 86

#2 - 02/26/2016 10:16 PM - Eric Helms

- Pull request https://github.com/Katello/puppet-certs/pull/58 added

#3 - 02/26/2016 10:17 PM - Eric Helms

- Status changed from New to Closed
